
[defaults]
default_option       = Options par défaut
defaults             = Valeurs par défaut
label                = Définir les valeurs par défaut du test de diagnostic sélectionné
option_name          = Options
reset_done           = Réinitialisation terminée
select               = Sélectionner test
select_test          = Sélectionner test
submit_reset         = Réinitialiser
submit_update        = Mettre à jour
update_done          = Mise à jour terminée
update_err           = Erreur de mise à jour $1 
update_failed        = ÉCHEC de la mise à jour
variable_name        = Nom de la variable

[from_list]
comp                 = Composant
filter               = Filtre
host                 = Hôte
run                  = Exécuter le test
status               = État
system               = Dispositif

[get_test]
no_test_avail        = Aucun test disponible sur $1 

[get_test_link]
cannot_run           = Impossible d'exécuter linktest : d'après la topologie maître, ce n'est pas un lien unique ( $1 est impliqué)
err_interactive      = Les tests interactifs doivent être exécutés de manière autonome !
err_no_id            = Impossible d'identifier le nœud $1 ou $2 ; abandon !
l_email              = Courrier électronique
l_end                = Fin
l_gen                = Options générales
l_link               = Options
l_start              = Début
l_type               = Type de modèle
l_user               = Modèle utilisateur
l_verb               = Détaillé
test_not_avail       = Avertissement : Linktest non disponible sur ce lien.
test_not_avail_on_nodes = Avertissement : Linktest non pris en charge entre ces deux nœuds.
test_not_avail_scsi  = Avertissement : Linktest non pris en charge sur un lien SCSI. 
